@charset "UTF-8";

a.video01 {
  transition: all .3s;
  position: relative;
}


a.video01:hover {
  opacity: .55;
}



@media screen and (max-width: 767px) {

    body .modaal-inner-wrapper {
  
      padding: 0 ;
    }
  
    body .modaal-video-wrap {
  
      margin: 0 10px;
    }
  
  }




  
.youtube_stbutton01 {

  position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
margin: 0 auto;
width: auto;
    max-width: 18.95%;
    aspect-ratio: 44 / 31;
}

.youtube_stbutton01 img {
  width: 100%;

}